#ifndef LOGOSCREAN_H_
#define LOGOSCREAN_H_


void InitLogoScreen(void);
void vTimerLogoScreenReset( xTimerHandle pxTimer );
void ResetLogoScreenTimer(void);
void SetLogoScreen(void);
void RemoveLogoScreen(void);
void OnImgButtonPress(tWidget *pWidget);

void SetTimerLogoScreenT1(void);
void SetTimerLogoScreenT2(void);

#endif /*LOGOSCREAN_H_*/
